Ubuntu 11.10

10 posts / 0 new
Last post
m0els zs2baa
m0els zs2baa's picture
Offline
Last seen: 2 years 11 months ago
Joined: 2009/01/21 - 22:15
Ubuntu 11.10

I tried to install the v2.0 linux .deb version onto ubuntu 11.10 machine and it just wont install and comes up with a window warning of bad quality.......
Has anyone else had this problem and is there a work around please.
Here is the error from the terminal

john@john-RY929AA-ABU-SR5019UK:~$ sudo dpkg --instdir =. -i wspr_2.11r2263_i386.deb
[sudo] password for john:
(Reading database ... 162389 files and directories currently installed.)
Preparing to replace wspr 2.01r2254 (using wspr_2.11r2263_i386.deb) ...
Unpacking replacement wspr ...
dpkg: error processing wspr_2.11r2263_i386.deb (--install):
error creating directory `.': No such file or directory
dpkg-deb: error: subprocess paste was killed by signal (Broken pipe)
Errors were encountered while processing:
wspr_2.11r2263_i386.deb
john@john-RY929AA-ABU-SR5019UK:~$

Thanks
John